<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
 <DefaultVScrollbar>
 <Default name="VScrollBar" value="width=&quot;8&quot; minthumbheight=&quot;60&quot; button1normalimage=&quot;file='skinplan\frame/scroll.png' 
    source='0,0,8,8' mask='0xFFFF00FF'&quot; button1hotimage=&quot;file='skinplan\frame/scroll.png' 
    source='8,0,16,8' mask='0xFFFF00FF'&quot; button1pushedimage=&quot;file='skinplan\frame/scroll.png' 
    source='16,0,24,8' mask='0xFFFF00FF'&quot; button1disabledimage=&quot;file='skinplan\frame/scroll.png' 
    source='24,0,32,8' mask='0xFFFF00FF'&quot; button2normalimage=&quot;file='skinplan\frame/scroll.png' 
    source='0,22,8,30' mask='0xFFFF00FF'&quot; button2hotimage=&quot;file='skinplan\frame/scroll.png' 
    source='8,22,16,30' mask='0xFFFF00FF'&quot; button2pushedimage=&quot;file='skinplan\frame/scroll.png' 
    source='16,22,24,30' mask='0xFFFF00FF'&quot; button2disabledimage=&quot;file='skinplan\frame/scroll.png'
    source='24,22,32,30' mask='0xFFFF00FF'&quot; thumbnormalimage=&quot;file='skinplan\frame/scroll.png' 
    source='0,8,8,22' corner='0,3,0,3' mask='0xFFFF00FF'&quot; thumbhotimage=&quot;
    file='skinplan\frame/scroll.png' source='8,8,16,22' corner='0,3,0,3' mask='0xFFFF00FF'&quot; 
    thumbpushedimage=&quot;file='skinplan\frame/scroll.png' source='16,8,24,22' corner='0,3,0,3' 
    mask='0xFFFF00FF'&quot; thumbdisabledimage=&quot;file='skinplan\frame/scroll.png' 
    source='24,8,32,22' corner='0,3,0,3' mask='0xFFFF00FF'&quot;" />
	
</DefaultVScrollbar>